Subject: [core] FW: New Version Notification for draft-li-core-cbor-equivalents-00.txt

From: "Kepeng Li" <[email-masked]>
Date: Tue, 10 Mar 2015 15:58:51 +0800

Hello all,

We uploaded a new draft to define an approach for translating JSON objects,
   which are relevant for the CoRE WG and its related specifications,
   into CBOR format.

We look forward to your review and comments.

Thanks,

Kind Regards
Kepeng

在 10/3/15 1:04 am， "[email-masked]" <[email-masked]> 写
入
:

>
>A new version of I-D, draft-li-core-cbor-equivalents-00.txt
>has been successfully submitted by Kepeng LI and posted to the
>IETF repository.
>
>Name:		draft-li-core-cbor-equivalents
>Revision:	00
>Title:		CBOR Equivalents of CoRE JSON Formats
>Document date:	2015-03-09
>Group:		Individual Submission
>Pages:		13
>URL:            
>http://www.ietf.org/internet-drafts/draft-li-core-cbor-equivalents-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-li-core-cbor-equivalents/
>Htmlized:       
>http://tools.ietf.org/html/draft-li-core-cbor-equivalents-00
>
>
>Abstract:
>   JSON (RFC7159) is a text-based data format which is popular for Web
>   based data exchanges.  CBOR (RFC7049) is a binary data format which
>   has been optimized for data exchanges for the Internet of Things.
>   For many IoT scenarios, CBOR formats will be preferred since it can
>   decrease transmission payload sizes compared to other data formats.
>
>   This specification defines an approach for translating JSON objects,
>   which are relevant for the CoRE WG and its related specifications,
>   into CBOR format.  Where applicable, mapping from other formats into
>   JSON or CBOR is also described.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat